* {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  height: 100%;
	max-width: 1500px;
  width: 90%;
  margin: auto;
  display: grid;
  grid-template-rows: auto 1fr;
}

header {
  background-color: #87abe7;
  margin-top: 20px;
  border-radius: 10px 10px 0 0;
}

main {
  background-color: #cfdefb;
  border-radius: 0 0 10px 10px;
  padding: 30px 10px 10px;
}

nav > ul {
  display: flex;
  list-style-type: none;
}

nav a {
  font-size: 20px;
}

nav li {
  padding: 15px;
  font-size: 20px;
  cursor: pointer;
}

nav a:first-of-type li {
  border-top-left-radius: 10px;
}

nav li:hover, nav li:active {
  background-color: #6582c6;
}

h1{
	font-size: 22px;
	font-weight: 600;
}

h2 {
	font-size: 18px;
	font-weight: 600;
}

a, a:visited, a:focus {
  text-decoration: none;
  color: black;
}

label {
  display: block;
	padding-left: 5px;
}

input, select, textarea, button {
	border: 0.5px black solid;
  border-radius: 6px;
  padding: 10px;
  width: 100%;
}

input[type=checkbox], input[type=radio] {
  width: auto;
}

input[type=search] {
  height: 39px;
  padding-right: 60px;
}

 #filterform select {
  padding: 0 0 0 5px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th {
	font-size: 12px;
	font-weight: 600;
  text-align: left;
	padding: 0px 10px 5px 10px;
	border-bottom: 2px black solid;
}

th span {
	font-size: 12px;
	font-weight: 600;
}

tr:not(:last-child) td {
	border-bottom: thin #5B6F9E solid;
}

td {
  vertical-align: baseline;
  padding: 2px 10px;
  white-space: nowrap;
}

tbody > tr:hover {
  background-color: #7594DE !important;
}

footer {
  min-height: 20px;
}

.ListenWahl {
  display: flex;
  width: max-content;
  margin-bottom: 10px
}

.ListenWahl div:hover {
  background-color: #6582c6;
}

.ListenWahlAktiv {
  cursor: pointer;
  padding: 10px;
  background-color: #87abe7;
}

.ListenWahlInaktiv {
  cursor: pointer;
  padding: 10px;
  background-color: darkgrey;
}

.overlay {
  margin: 0 auto;
  padding: 20px;
  background: #fff;
  border: 1px solid #666;
  width: max-content;
  max-width: 1500px;
  border-radius:6px;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  position: relative;
  overflow: auto;
}

@media screen and (max-width: 1500px) {
  .overlay {
    max-width: 100vw;
  }
}

.overlayBG {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
  z-index: 1000;
}

.overlayBG .overlayCancel {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: default;
}

#filterform {
  width: 0;
}

#showfilter:checked ~ #filterform {
  width: 350px;
  transition: width 2s;
}

.thumbnail_container {
  position: relative;
  display: inline-block;
}
.thumbnail_overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 60px;
  z-index: 1000;
  border: 1px solid #ccc;
  background-color: white;
  padding: 4px;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.thumbnail_overlay img {
  width: auto;
  height: auto;
}
.thumbnail_container:hover .thumbnail_overlay {
  display: block;
}
